## haskell-werewolf 0.5.1.0

=== debian/changelog ===
haskell-werewolf (0.5.1.0-2) unstable; urgency=medium

  * Only run tests on platforms with SMP support.  This is not
    a good solution.  closes: #819995.

 -- Clint Adams <clint@debian.org>  Sun, 17 Apr 2016 15:46:03 -0400

haskell-werewolf (0.5.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 03 Apr 2016 19:47:43 -0400
