=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-werewolf
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -8,6 +9,9 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-monadrandom-dev (>= 0.4),
+ libghc-monadrandom-dev (<< 0.5),
+ libghc-monadrandom-prof,
  libghc-aeson-dev (>= 0.8),
  libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
@@ -15,7 +19,7 @@
  libghc-extra-dev (<< 1.5),
  libghc-extra-prof,
  libghc-lens-dev (>= 4.12),
- libghc-lens-dev (<< 4.14),
+ libghc-lens-dev (<< 4.15),
  libghc-lens-prof,
  libghc-mtl-dev (>= 2.2),
  libghc-mtl-dev (<< 2.3),
@@ -23,8 +27,6 @@
  libghc-text-dev (>= 1.2),
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
- libghc-monadrandom-dev (>= 0.4),
- libghc-monadrandom-dev (<< 0.5),
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-optparse-applicative-dev (<< 0.13),
  libghc-random-shuffle-dev,
@@ -35,15 +37,16 @@
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
+ libghc-monadrandom-doc,
  libghc-aeson-doc,
  libghc-extra-doc,
  libghc-lens-doc,
  libghc-mtl-doc,
  libghc-text-doc,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/hjwylde/werewolf
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-werewolf
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: game engine for playing werewolf within a chat client
  A game engine for playing werewolf within a chat client.
  This engine is based off of the party game Mafia, also known as
