## haskell-werewolf 1.5.1.1

=== debian/changelog ===
haskell-werewolf (1.5.1.1-8build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 13:51:52 +0100

haskell-werewolf (1.5.1.1-8) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Update build-deps to build with newer version of haskell-aeson
    Thanks to Steve Langasek for the patch (Closes: #881017)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 07 Nov 2017 11:26:06 +0200

haskell-werewolf (1.5.1.1-7) unstable; urgency=medium

  * Patch for newer aeson and lens.  closes: #868629.

 -- Clint Adams <clint@debian.org>  Wed, 19 Jul 2017 18:52:37 -0400

haskell-werewolf (1.5.1.1-6) unstable; urgency=medium

  * Fix patch for newer extra.  closes: #867872.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 07:56:03 -0400

haskell-werewolf (1.5.1.1-5) unstable; urgency=medium

  * Patch for newer extra and MonadRandom.  closes: #867842.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:49:46 -0400

haskell-werewolf (1.5.1.1-4) unstable; urgency=medium

  * Team upload.
  * fix test build with upstream patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 08:49:48 +0200

haskell-werewolf (1.5.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:59 -0400

haskell-werewolf (1.5.1.1-2) experimental; urgency=medium

  * Set build locale to C.UTF-8.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 13:12:01 -0400

haskell-werewolf (1.5.1.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2016 00:44:41 -0400
