=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 endif
 endif
 
+export LC_ALL=C.UTF-8
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
