## haskell-werewolf 1.5.2.0

=== debian/changelog ===
haskell-werewolf (1.5.2.0-4) unstable; urgency=medium

  * Relax dependency on aeson and template-haskell

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Nov 2018 15:49:14 +0200

haskell-werewolf (1.5.2.0-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:47 +0300

haskell-werewolf (1.5.2.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:25:20 +0300

haskell-werewolf (1.5.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 18 Apr 2018 08:10:38 -0400

haskell-werewolf (1.5.1.1-9) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:10 -0400
