=== debian/control ===
--- 
+++ 
@@ -4,47 +4,39 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.8),
- libghc-aeson-dev (<< 1.2),
  libghc-aeson-prof,
  libghc-extra-dev (>= 1.4),
- libghc-extra-dev (<< 1.6),
+ libghc-extra-dev (<< 1.7),
  libghc-extra-prof,
- libghc-interpolate-dev (<< 0.2),
  libghc-interpolate-dev (>= 0.1),
+ libghc-interpolate-dev (<< 0.3),
  libghc-interpolate-prof,
  libghc-lens-dev (>= 4.12),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-monadrandom-dev (>= 0.4),
  libghc-monadrandom-dev (<< 0.6),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.2),
- libghc-mtl-prof,
- libghc-optparse-applicative-dev (<< 0.14),
  libghc-optparse-applicative-dev (>= 0.11),
+ libghc-optparse-applicative-dev (<< 0.15),
  libghc-random-shuffle-dev,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.2),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
  libghc-extra-doc,
  libghc-interpolate-doc,
  libghc-lens-doc,
- libghc-mtl-doc,
- libghc-text-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/hjwylde/werewolf
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-werewolf
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-werewolf
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-werewolf]
 X-Description: game engine for playing werewolf within a chat client
  A game engine for playing werewolf within a chat client.
  This engine is based off of the party game Mafia, also known as
